Page MenuHomePhabricator

[Story] show label of the unit on client
Closed, ResolvedPublic

Description

As a user I want to see the label instead of the URI of the unit when including the value in an article. (Later I want to see the unit symbol.)

Event Timeline

Lydia_Pintscher raised the priority of this task from to High.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2015, 7:59 AM
Bene assigned this task to hoo.Sep 17 2015, 9:30 AM
Bene set Security to None.

Change 239054 had a related patch set uploaded (by Hoo man):
Set 'repoConceptBaseUri' for all Wikibase clients

https://gerrit.wikimedia.org/r/239054

Change 239054 merged by jenkins-bot:
Set 'repoConceptBaseUri' for all Wikibase clients

https://gerrit.wikimedia.org/r/239054

hoo closed this task as Resolved.Sep 17 2015, 10:06 AM
hoo removed a project: Patch-For-Review.
hoo moved this task from Backlog to Done on the Wikidata-Sprint-2015-09-15 board.Sep 17 2015, 10:42 AM